<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>23.6.3.4 Complex FS Task 3</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
Find the complex Fourier series of the periodic function:
\[ f(t)=e^t \qquad -\pi &lt; t &lt; \pi \hspace{1cm} f(t+2\pi)=f(t)\]<p><br></p><p></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-6-4%20e%5Et.svg" alt="e^t" width="547" height="176" class="img-responsive atto_image_button_text-bottom">&nbsp;</p><p>\(f(t) = \displaystyle{\sum_{n=-\infty}^\infty}\) [[input:ans1]] [[validation:ans1]][[feedback:prt1]]</p><p></p>]]></text>
<file name="23-6-4 e^t.svg" path="/" encoding="base64">[encoded data, 21572 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[We have, since \(T=2\pi\), so \(\omega_0=1\)
\[ 
\begin{align}
c_n &amp; =\frac{1}{2\pi}\int_{-\pi}^\pi e^te^{-i nt} dt \\
&amp;= \frac{1}{2\pi}\int_{-\pi}^\pi e^{(1- in)t}dt=\frac{1}{2\pi}\left[\frac{e^{(1- in)t}}{(1- in)}\right]_{-\pi}^\pi \\
&amp;=\frac{1}{2\pi}\frac{1}{(1- in)}\left(e^{(1-in)\pi}-e^{-(1- in)\pi}\right)
\end{align}
\]
Now simplify this as far as possible and write out the Fourier series:
\[ e^{(1- in)\pi}=e^\pi\ e^{- in\pi}=e^\pi (\cos
n\pi- i\sin n\pi)=e^\pi\cos n\pi \]
\[ e^{-(1-in)\pi}=e^{-\pi}e^{ in\pi}=e^{-\pi}\cos n\pi \]
Hence  \( c_n=\dfrac{1}{2\pi}\dfrac{1}{(1- in)}(e^\pi-e^{-\pi})\cos
n\pi=\dfrac{\sinh\pi}{\pi}\dfrac{(1+ in)}{(1+n^2)}\cos n\pi\).
<p></p>
Note that the coefficients \(c_n\) \(n=\pm 1,\pm 2,\ldots\) have both real and
imaginary parts in this case as the function being expanded is neither even nor odd.
<p></p>
Also \( c_{-n}=\dfrac{\sinh \pi}{\pi}\dfrac{(1-in)}{(1+(-n)^2)}\cos (-n\pi)=\dfrac{\sinh
\pi}{\pi}\dfrac{(1-in)}{(1+n^2)}\cos n\pi={c^*_n}\) as required. 
<p></p>
This includes the constant term \(c_0=\dfrac{\sinh \pi}{\pi}.\)
Hence the required Fourier series is
\[ f(t)=\frac{\sinh \pi}{\pi}\sum_{n=-\infty}^\infty (-1)^n\frac{(1+\text{ i}n)}{(1+n^2)} e^{\text{ i}nt}\qquad \text{ since}\quad \cos n\pi=(-1)^n \]]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2023010400</text>
    </stackversion>
    <questionvariables>
      <text>ta1:sinh(pi)/pi*(-1)^n*(1 + i*n)*e^(i*n*t)/(1 + n^2);</text>
    </questionvariables>
    <specificfeedback format="html">
      <text/>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text/>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Correct answer, well done.]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Your answer is partially correct.]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Incorrect answer.]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>algebraic</type>
      <tans>ta1</tans>
      <boxsize>40</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>1</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>1</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text/>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta1</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
    </prt>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-1-T</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
